
U++ - Feature #966

Context menu should be created by "LeftUp" event
Status: Rejected Start date: 01/22/2015

Priority: Low Due date:

Assignee: % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Current behaviour should be customized to OS specification.

History

#1 - 01/22/2015 05:02 PM - Zbigniew Rebacz

TOPIC SHOULD BE CHANGE TO: Context menu should be created by "LeftUp" event on Windows

#2 - 01/23/2015 12:28 PM - Zbigniew Rebacz

- Priority changed from Normal to Low

Attention: this change can lead to incapability with current Upp version.

The priority is low, due to problem above.

#3 - 06/14/2015 10:52 PM - Zbigniew Rebacz

- Status changed from New to Rejected
